/*!
 * Copyright (c) 2019 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

//== Colors
// Static Colors
@greenish-cyan: #54FFD4;
@palatinate-blue: #2C1CD8;
@pattens-blue: #E2F4FF;

// Brand Colors
@brand-research-primary: @palatinate-blue;

//== Typography
// Headings
@font-size-h2: 4.8rem;

//== Backgrounds
// Jumbotron
@header-default-bg-img: url('./images/home-jumbotron.jpg');

